format = 2
pkgname = fityk
pkgbase = fityk
pkgver = 1.3.2-1.4
pkgarch = x86_64
pkgbuild_sha256sum = e42370b053bb30eae5b12e35864ec6716d918c35d56edfbcf703ef3adb8c9807
packager = Garuda Builder <team@garudalinux.org>
builddate = 1737289229
builddir = /home/builder/build
startdir = /home/builder/build
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = !color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.2-1-x86_64
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-2-any
installed = adwaita-cursors-47.0-1-any
installed = adwaita-icon-theme-47.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = archlinux-keyring-20241203-1-any
installed = argon2-20190702-6-x86_64
installed = at-spi2-core-2.54.1-1-x86_64
installed = attr-2.5.2-1-x86_64
installed = audit-4.0.3-1-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.17-1-any
installed = avahi-1:0.8+r194+g3f79789-3-x86_64
installed = base-3-2-any
installed = base-devel-1-2-any
installed = bash-5.2.037-1-x86_64
installed = binutils-2.43_1+r171+g01da089627be-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = boost-1.86.0-6-x86_64
installed = boost-libs-1.86.0-6-x86_64
installed = brotli-1.1.0-3-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.107-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.2-2-x86_64
installed = cantarell-fonts-1:0.303.1-2-any
installed = chaotic-keyring-20230616-1-any
installed = coreutils-9.5-2-x86_64
installed = cryptsetup-2.7.5-2-x86_64
installed = curl-8.11.1-3-x86_64
installed = dav1d-1.5.0-1-x86_64
installed = db5.3-5.3.28-5-x86_64
installed = dbus-1.16.0-1-x86_64
installed = dbus-broker-36-4-x86_64
installed = dbus-broker-units-36-4-x86_64
installed = dbus-units-36-4-x86_64
installed = dconf-0.40.0-3-x86_64
installed = debugedit-5.1-1-x86_64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-x86_64
installed = device-mapper-2.03.30-1-x86_64
installed = diffutils-3.10-1-x86_64
installed = duktape-2.7.0-7-x86_64
installed = e2fsprogs-1.47.2-1-x86_64
installed = elfutils-0.192-2-x86_64
installed = expat-2.6.4-1-x86_64
installed = fakeroot-1.36.2-1-x86_64
installed = file-5.46-3-x86_64
installed = filesystem-2024.11.21-1-any
installed = findutils-4.10.0-2-x86_64
installed = flex-2.6.4-5-x86_64
installed = fontconfig-2:2.15.0-2-x86_64
installed = freetype2-2.13.3-1-x86_64
installed = fribidi-1.0.16-1-x86_64
installed = gawk-5.3.1-1-x86_64
installed = gc-8.2.8-2-x86_64
installed = gcc-14.2.1+r134+gab884fffe3fc-2-x86_64
installed = gcc-libs-14.2.1+r134+gab884fffe3fc-2-x86_64
installed = gdbm-1.24-1-x86_64
installed = gdk-pixbuf2-2.42.12-2-x86_64
installed = gettext-0.23.1-2-x86_64
installed = git-2.48.1-1-x86_64
installed = glib-networking-1:2.80.1-1-x86_64
installed = glib2-2.82.4-2-x86_64
installed = glibc-2.40+r16+gaa533d58ff-2-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.7-1-x86_64
installed = gnutls-3.8.8-1-x86_64
installed = gpgme-1.24.1-3-x86_64
installed = graphite-1:1.3.14-4-x86_64
installed = grep-3.11-1-x86_64
installed = groff-1.23.0-7-x86_64
installed = gsettings-desktop-schemas-47.1-1-any
installed = gsettings-system-schemas-47.1-1-any
installed = gssdp-1.6.3-2-x86_64
installed = gst-plugins-bad-libs-1.24.11-2-x86_64
installed = gst-plugins-base-libs-1.24.11-2-x86_64
installed = gstreamer-1.24.11-2-x86_64
installed = gtk-update-icon-cache-1:4.16.12-1-x86_64
installed = gtk3-1:3.24.43-4-x86_64
installed = guile-3.0.10-1-x86_64
installed = gupnp-1:1.6.8-1-x86_64
installed = gupnp-igd-1.6.0-1-x86_64
installed = gzip-1.13-4-x86_64
installed = harfbuzz-10.2.0-1-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.14.0-3-x86_64
installed = hwdata-0.391-1-any
installed = iana-etc-20241206-1-any
installed = icu-75.1-2-x86_64
installed = iproute2-6.12.0-1-x86_64
installed = iptables-1:1.8.10-2-x86_64
installed = iputils-20240905-1-x86_64
installed = iso-codes-4.17.0-1-any
installed = jansson-2.14-4-x86_64
installed = jbigkit-2.1-8-x86_64
installed = json-c-0.18-1-x86_64
installed = json-glib-1.10.6-1-x86_64
installed = kbd-2.7.1-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-33-3-x86_64
installed = krb5-1.21.3-1-x86_64
installed = lcms2-2.16-1-x86_64
installed = libarchive-3.7.7-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libbpf-1.5.0-1-x86_64
installed = libcap-2.71-1-x86_64
installed = libcap-ng-0.8.5-3-x86_64
installed = libcloudproviders-0.3.6-1-x86_64
installed = libcolord-1.4.7-2-x86_64
installed = libcups-2:2.4.11-2-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.13-4-x86_64
installed = libdrm-2.4.124-1-x86_64
installed = libedit-20240808_3.1-1-x86_64
installed = libelf-0.192-2-x86_64
installed = libepoxy-1.5.10-3-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.4.6-1-x86_64
installed = libgcrypt-1.11.0-2-x86_64
installed = libglvnd-1.7.0-1-x86_64
installed = libgpg-error-1.51-1-x86_64
installed = libgudev-238-1-x86_64
installed = libice-1.1.2-1-x86_64
installed = libidn2-2.3.7-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libjpeg-turbo-3.1.0-1-x86_64
installed = libksba-1.6.7-1-x86_64
installed = libldap-2.6.9-1-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmpc-1.3.1-2-x86_64
installed = libmspack-1:1.11-1-x86_64
installed = libnetfilter_conntrack-1.0.9-2-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnftnl-1.2.8-1-x86_64
installed = libnghttp2-1.64.0-1-x86_64
installed = libnghttp3-1.7.0-1-x86_64
installed = libnice-0.1.22-1-x86_64
installed = libnl-3.11.0-1-x86_64
installed = libnotify-0.8.3-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libp11-kit-0.25.5-1-x86_64
installed = libpcap-1.10.5-2-x86_64
installed = libpciaccess-0.18.1-2-x86_64
installed = libpng-1.6.45-1-x86_64
installed = libproxy-0.5.9-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = librsvg-2:2.59.2-1-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.5.5-4-x86_64
installed = libsecret-0.21.4-1-x86_64
installed = libsm-1.2.5-1-x86_64
installed = libsoup3-3.6.4-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libstemmer-2.2.0-2-x86_64
installed = libsysprof-capture-47.2-1-x86_64
installed = libtasn1-4.19.0-2-x86_64
installed = libthai-0.1.29-3-x86_64
installed = libtiff-4.7.0-1-x86_64
installed = libtirpc-1.3.6-1-x86_64
installed = libtool-2.5.4+r1+gbaa1fe41-1-x86_64
installed = libunistring-1.3-1-x86_64
installed = libunwind-1.8.1-3-x86_64
installed = libusb-1.0.27-1-x86_64
installed = libva-2.22.0-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libx11-1.8.10-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcomposite-0.4.6-2-x86_64
installed = libxcrypt-4.4.38-1-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxdamage-1.1.6-2-x86_64
installed = libxdmcp-1.1.5-1-x86_64
installed = libxext-1.3.6-1-x86_64
installed = libxfixes-6.0.1-2-x86_64
installed = libxft-2.3.8-2-x86_64
installed = libxi-1.8.2-1-x86_64
installed = libxinerama-1.1.5-2-x86_64
installed = libxkbcommon-1.7.0-2-x86_64
installed = libxkbcommon-x11-1.7.0-2-x86_64
installed = libxml2-2.13.5-2-x86_64
installed = libxrandr-1.5.4-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxtst-1.2.5-1-x86_64
installed = libxv-1.0.13-1-x86_64
installed = libxxf86vm-1.1.6-1-x86_64
installed = licenses-20240728-1-any
installed = linux-api-headers-6.10-1-x86_64
installed = llvm-libs-19.1.7-1-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3-x86_64
installed = lmdb-0.9.33-1-x86_64
installed = lua-5.4.7-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.19-3-x86_64
installed = make-4.4.1-2-x86_64
installed = mesa-1:24.3.3-2-x86_64
installed = mpdecimal-4.0.0-2-x86_64
installed = mpfr-4.2.1-4-x86_64
installed = namcap-3.5.2-3-any
installed = ncurses-6.5-3-x86_64
installed = nettle-3.10.1-1-x86_64
installed = npth-1.8-1-x86_64
installed = openssl-3.4.0-1-x86_64
installed = orc-0.4.40-1-x86_64
installed = p11-kit-0.25.5-1-x86_64
installed = pacman-7.0.0.r6.gc685ae6-1-x86_64
installed = pacman-mirrorlist-20250101-1-any
installed = pam-1.7.0-1-x86_64
installed = pambase-20230918-2-any
installed = pango-1:1.54.0-1-x86_64
installed = patch-2.7.6-10-x86_64
installed = pciutils-3.13.0-2-x86_64
installed = pcre2-10.44-1-x86_64
installed = perl-5.40.0-1-x86_64
installed = perl-error-0.17029-7-any
installed = perl-mailtools-2.22-1-any
installed = perl-timedate-2.33-7-any
installed = pinentry-1.3.1-5-x86_64
installed = pixman-0.44.2-1-x86_64
installed = pkgconf-2.3.0-1-x86_64
installed = popt-1.19-2-x86_64
installed = procps-ng-4.0.5-1-x86_64
installed = psmisc-23.7-1-x86_64
installed = pyalpm-0.10.10-2-x86_64
installed = python-3.13.1-1-x86_64
installed = python-boolean.py-4.0-4-any
installed = python-license-expression-30.4.0-1-any
installed = python-pyelftools-0.31-3-any
installed = readline-8.2.013-1-x86_64
installed = sdl2-2.30.11-1-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.16.0-1-x86_64
installed = shared-mime-info-2.4-1-x86_64
installed = spirv-tools-2024.4.rc2-1-x86_64
installed = sqlite-3.48.0-2-x86_64
installed = sudo-1.9.16.p2-2-x86_64
installed = swig-4.3.0-1-x86_64
installed = systemd-257.2-2-x86_64
installed = systemd-libs-257.2-2-x86_64
installed = systemd-sysvcompat-257.2-2-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.1.1-1-x86_64
installed = tinysparql-3.8.2-2-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2025a-1-x86_64
installed = util-linux-2.40.4-1-x86_64
installed = util-linux-libs-2.40.4-1-x86_64
installed = vulkan-icd-loader-1.4.303-1-x86_64
installed = wayland-1.23.1-1-x86_64
installed = which-2.21-6-x86_64
installed = wxwidgets-common-3.2.6-1-x86_64
installed = wxwidgets-gtk3-3.2.6-1-x86_64
installed = xcb-proto-1.17.0-3-any
installed = xkeyboard-config-2.43-1-any
installed = xorg-xprop-1.2.8-1-x86_64
installed = xorgproto-2024.1-2-any
installed = xxhash-0.8.3-1-x86_64
installed = xylib-1.6-2.5-x86_64
installed = xz-5.6.3-1-x86_64
installed = zlib-1:1.3.1-2-x86_64
installed = zstd-1.5.6-1-x86_64
